Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

Dark Dreams of Furiae - a new module for NWN:EE! Buy now
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

WeiDu? I need help.

Stormheart83Stormheart83 Member Posts: 6
Hello, I'm new to the whole Mod scene and could use some help. I don't want to create mods or anything I just want to install some, but I have no idea where to get this WeiDu( the current version ). Is there even a version of WeiDu that works with BG2:EE edition? Do I even need WeiDu to install mods for EE? Any help would be appreciated and I apologize for my noob questions. :)

Comments

  • MusignyMusigny Member Posts: 1,018
    The weidu installer is provided with many mods. This is an exec file usually named setup-"modsname", it reads a tp2 script file with a similar name and run the corresponding commands. For instance, on Windows the setup-"modsname".exe is just a renamed weidu.exe.
    There is nothing to fetch in addition to the weidu-enabled mods themselves.
    One difficulty is that not all mods are compatible with the EE editions. One condition (but usually not the only one) is that weidu is recent enough. The latest version is weidu 238. When you exec one of those files it usually can auto-update all the other weidu executables in the same directory. Therefore, in most cases, if you fully unpack your mods before executing the install procedures, you are likely to benefit from the most recent version avalaible in your directory when you run the first exec.
    Otherwise you can grab it here : http://www.weidu.org/~thebigg/
    Get the latest version for your OS, extract the weidu exec file and replace one of your setup file with it (while keeping the setup-something name).

    JuliusBorisovAezuroslolien
  • Stormheart83Stormheart83 Member Posts: 6
    @Musigny

    Thank you, that was very helpful.

    Musigny
Sign In or Register to comment.